.customize_title_div {
   float: left;   
   width: 583px;
   height: 60px;
   margin-left: 52px;
   border: 0px solid black;
   padding: 0px;
   margin-top: 0px;
}

.customize_title_table {
   width: 876px;
}

.customize_title_table tr.between_rows {
  height: 20px;
}

.customize_title_table tr.last_row {
  height:14px;
}

.customize_title_table div.data {
   width: 100%;
   height: 100%;
   background-color: #e7e7e7;
   color: #5b5b5b;
   font-size: 14px;
}

.customize_title_table div.price {
   background-color: #e7e7e7;
   width: 100%;
}

.customize_title_table td.watt {
  width: 62px;
}

.customize_table {
   background-color: #ffffff;
   width: 876px;
}

.customize_table tr {
   height: 30px;
}


.customize_table td {
   padding-right: 2px;   
   font-size: 14px;
   color: #000000;
   background-color: #e7e7e7;
   font-weight: bold;
}

.customize_table td.category {
   border-right: 3px solid #ffffff;
   padding-left: 0px; 
   padding-right: 0px;   
 }

.customize_table td.category div {
   padding-left: 10px; 
   padding-right: 0px;   
 }



.customize_table td.qty {
    width: 45px;
 }

.customize_table .description {
   padding-left: 8px;
   font-weight: normal;
   border-left: 3px solid #ffffff;
}

.customize_table div.qty {
   font-weight: normal;
   padding-left: 5px;
   width: 45px;
   height: 27px;
   border: 0px solid black;
}


.customize_table td div.qty_text {
   float: left;
   width: 21px;
   height: 27px;
   background-color: #ffffff;
   border-right: 3px solid #e6e7e9;
   text-align: center;
}

.customize_table td div.qty_text_read_only {
   float: left;
   width: 21px;
   height: 27px;
   background-color: #e7e7e7;
   padding-left: 2px;
}

.customize_table td div.qty_plus_minus {
   float: left;
   width: 12px;
   height: 27px;
   background-color: #ffffff;
   padding: 0px;
   margin: 0px;
}

.customize_table td div.qty_plus_minus div.plus {
   width: 11px;
   height: 12px;
   margin: 0;
   padding: 0;
}

.customize_table td div.qty_plus_minus div.minus {
   width: 11px;
   height: 13px;
   margin: 0;
   padding: 0;
}

.customize_table td div.qty_value {
   padding-right: 5px;
   padding-top: 2px;
   border: 0px solid black;
   white-space: nowrap;
 }


.customize_table .description a:link,
.customize_table .description a:visited,
.customize_table .description a:active,
.customize_table .description a:hover {
    color: #93298e;
    padding-left: 0px;
    padding-right: 0px;
    font-weight: bold;
}


.customize_table .info {
   border-left: 0px solid #ffffff;
}

.customize_table .info div {
   margin-left: 5px;
   margin-right: 2px;
   display: none;
}

.customize_table .info a:link,
.customize_table .info a:visited,
.customize_table .info a:active,
.customize_table .info a:hover {
    color: #93298e;
    text-decoration: none;
    padding-left: 0px;
    padding-right: 0px;
  }

.customize_table td.th_white {
   background-color: #ffffff;
   border-right: 3px solid #ffffff;
}

.customize_table td.th_white_description {
   width: 505px;
}
 
 .customize_table td.th_white_category {
   width: 93px;
}

.customize_table td div.description_title {
  font-weight: bold;
}

.customize_product_name {
  font-size: 18px;
  font-weight: bold;
  color: #93298e;
  width: 668px;
}

.customize_table tr .clear {
   height: 34px; 
}

.customize_page_buttons {
   margin-right: 53px;   
   float: right;
   width: 149px;
   height: 42px;
}

.customize_table option.product {
  padding-left: 15px;
}

.customize_table option.subcategory {
   font-weight: bold;
   color: #000000;
   font-style: italic;
}

.customize_table  input.readOnlyTextBox {
   width: 15px;    
   background-color: #ffffff;
   color: #000000;
   border: none;
}

.product_page_buttons_cont {
   width: 174px; 
   height: 200px;
   margin-top: 10px;
   border: 0px solid black;
}

.product_page_buttons {
   margin-right: 10px;   
   float: right;
   width: 149px;
   height: 42px;
}


.middle {
  background-repeat: repeat-y;
  padding:0px;
  margin: 0px
}


#main_product_cont {
  float:left;
  margin-left: 10px;
  width: 680px;
  margin-top: 20px;
  border: 0px solid black;
}

#main_product_table {
   margin-left: 0px;
   padding-top: 12px;  
   color: #58595b;
   width: 100%;
}

#main_product_table tr.pr_details  {
   margin: 0px;
}

#main_product_table tr.pr_details td {
   font-size: 13px;
   margin: 0px;
   padding: 0px;
   height: 20px;
   background-image: url(../images/products/empty_24.gif);
   background-repeat: repeat-y;
}


#main_product_table td.product_name {
  font-size: 16px;
  font-weight: bold;
  color: #93298e;
  background-image: url(../images/products/empty_15.gif);
  background-repeat: repeat-y;
  height: 20px;
  margin: 0px;
  padding: 0px;
}

#main_product_table td.illustration_title {
  font-size: 15px;
  font-weight: bold;
 }


.product_text {
  font-size: 12px;
  font-weight: bold;
  height:    90px;
  overflow:  hidden;
  white-space: nowrap;
}

 div.title_info {
  float: left;
  height: 18px;  
  background-color: #93298e;
  color: #ffffff;
  font-size: 14px;
  padding-left: 8px;
  width: 100%;
}

 div.color_row_customize {
   width: 0px; 
   padding-left: 0px;
   margin-right:12px
} 

 div.more_info {
  width: 98%;
}

 div.price_name {
  width: 61px;
  margin-right: 3px;
}


div.price_name_customize {
  width: 95px;
  padding-left: 0px;
  margin-right: 3px;
  text-align: right;
  padding-right: 5px;
}

 div.price_value {
  width: 90px;
  background-color: #dcddde;
  color: #58595b;
  font-weight: bold;
  padding-left: 2px;
}

div.between_prices {
  width: 5px;
  background-color: #ffffff;
}

 div.price_value input.readonly_price_value {
  width: 90px;    
  background-color: #dcddde;
  border: none;
  color: #58595b;
  font-weight: bold;
}

 input.readonly_watt_value {
  width: 100px;    
  background-color: #dcddde;
  border: none;
  color: #58595b;
  font-weight: bold;
}


#main_product_table .title_read_more {
  padding-top: 5px;
  font-size: 13px;
}

#main_product_table .title_read_more a:link,
#main_product_table .title_read_more a:visited,
#main_product_table .title_read_more a:active,
#main_product_table .title_read_more a:hover {
  color: #93298e;
  text-decoration:none;
}


#main_product_table #parent {
  float: left;
}

#main_product_table #child {
    line-height: 60px;
}

.check_products {
  width: 20px;
  height: 20px;
}

.product_page_buttons span.clear {
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  border: 0px solid black;
  width: 40px;
  display: block;
  margin-right: 100px;
}
 
.product_page_buttons span.clear a:link,
.product_page_buttons span.clear a:visited,
.product_page_buttons span.clear a:active,
.product_page_buttons span.clear a:hover {
  color: #00a99d;
 }

tr.no_records_found {
  height: 200px;
}

span.no_records_found {
  font-size: 18px;
}


td.empty_product_td {
  width :226px;
}

img.arrow {
  cursor: pointer; 
  cursor: hand;
}

label.select_label {
 color: #93298E;
 font-size: 14px;
}

div.cpu_img_product_page {
  float: right;
  text-align: right;
  width: 51px;
  height: 60px;
  margin-top: 10px;
  margin-right: 20px;
  border: 0px solid black;
}

div.new_sale_container_product_page {
  float: left;
  width: 40px;
  height: 40px;
  margin-top: 30px;
  border: 0px solid black;
}

td.quant_name_td {
  padding-left: 20px!important;
}

#four_prod_cont {
  width:1028px;
  position: relative;
  left:-25px;
  text-align: left
}

#product_logo_cont {
  float: right;
  vertical-align: middle;
  margin-right: 11px
}


